/*-------------------------------------------------------+
|                                                        +
|          COPYRIGHT © BEBE^ZO ESTZONE ROMANIA           +
|    HTTP://WWW.ESTZONE.RO/ TOATE DREPTURILE REZERVATE   +
+--------------------------------------------------------+
+--------------------------------------------------------+
|                                                        +
+--------------------------------------------------------+
+--------------------------------------------------------*/


body {
        background: url(images/body.png);
        background-attachment: fixed;
        font-family: "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif, 'Tangerine', serif;
        padding:0px;
        margin:0px;
        /*opacity: 0.85;*/
}

#body {
        width:100%;
        max-width:800px;
        margin:0 auto;
        padding:10px 0px;
        position:relative;
        z-index:0;
        clear:both;	
}

a {
       color:#04658e;
       font-size:11px;
       text-decoration: none;
}

a:hover {
	color: #dc0010;
	text-decoration:none;	
}

h1, h2 {
	font-family: 'Coustard', serif;
	color:#000000;
        font-size:14px;
        text-align:center;
        padding:1px;
	letter-spacing: 1px;
        text-decoration: none;
}

h3, h4, h5, h6 {
	font-family: 'Coustard', serif;
	color:#000000;
        font-size:12px;
        text-align:center;
        padding:1px;
	letter-spacing: 1px;
        text-decoration: none;
}

.header {
float:left;
background:#272424;
width: 800px;
height:100px;
}

.logo {
float:left;
width:250px;
height: 100px;
}

.nav {
float:left;
display:inline-table;
font-size:12px;
color:#FFFFFF;
background:#bf0000;
width:110px;
height:55px;
text-align:center;
padding:45px 0px 0px 0px;
}

.nav:hover {
float:left;
display:inline-table;
font-size:12px;
color:#000000;
background:#f10000;
width:110px;
height:55px;
padding:45px 0px 0px 0px;
transition: background 0.7s;
}

.subhnav {
background: url(images/subhnav.png);
width:800px;
height:60px;
font-size:11px;
color:#100000;
text-align:center;
padding:15px 0px 0px 0px;
font-weight: bold;
}

.text-page {padding:0px 10px 5px 10px;}
p {font-size:12px;text-decoration:none;}
.linkbar {font-size:12px;color: #827f7f;}
.linkbar:hover {font-size:12px;color: #d00c00;background:#c1c1c1;box-shadow: 0px 0px 0px 2px #c1c1c1;border-radius:15px;transition:box-shadow 0.3s;}

.content {
background:#FFFFFF;
display:inline-table;
border:solid 1px #f4cccc;
width:800px;
height:auto;
}

.col {
float:left;
width:800px;
height:auto;
text-align:left;
color:#000000;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.colcontact {
float:left;
width:500px;
height:auto;
color:#464242;
font-size:11px;
padding:2px;
margin:1px 0px 0px 0px;
}

.imgcontact {
float:left;
width:150px;
height:150px;
margin:0px 15px 0px 0px;
}

.col1 {
float:left;
width:420px;
height:auto;
font-size:11px;
text-align:center;
color:#464242;
margin:0px 0px 0px 20px;
padding:40px 0px 0px 0px;
}

.col2 {
float:left;
width:330px;
height:200px;
margin:0px 0px 0px 30px;
}

.col2s {
float:left;
width:330px;
height:200px;
}

.col3 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#FFFFFF;
background:#5b9af8;
}

.col3:hover{
float:left;
width:200px;
height:150px;
font-size:11px;
color:#000000;
background:#ffb144;
transition: background 0.8s;
}

.col4 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#FFFFFF;
background:#cb9e00;
}

.col4:hover{
float:left;
width:200px;
height:150px;
font-size:11px;
color:#000000;
background:#c18989;
transition: background 0.8s;
}

.col5 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#FFFFFF;
background:#8e629b;
}

.col5:hover{
float:left;
width:200px;
height:150px;
font-size:11px;
color:#000000;
background:#8e6233;
transition: background 0.8s;
}

.col6 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#FFFFFF;
background:#d1361a;
}

.col6:hover{
float:left;
width:200px;
height:150px;
font-size:11px;
color:#000000;
background:#ab9191;
transition: background 0.8s;
}

.col7 {
float:left;
width:400px;
height:150px;
font-size:11px;
color:#464242;
}

.col8 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#464242;
}

.col9 {
float:left;
width:200px;
height:150px;
font-size:11px;
color:#464242;
}

.social-table {
width:800px;
padding:10px 0px 0px 0px;
text-align:center;
}

.social {
width:30px;
height:30px;
margin:0px;
padding:25px 0px 0px 0px;
}

.social:hover {
width:30px;
height:30px;
margin:0px;
padding:0px;
transform: rotate(360deg);
transition: transform 0.8s;
}

.footer {
background: url(images/footer.png);
width:800px;
height:100px;
text-align:center;
font-size: 11px;
color: #524c4c;
margin:0px 0px 0px 0px;
padding:15px 0px 0px 0px;
}

/*//////////////////////////////////////////////*/
/*START MOBILE VERSION*/

@media only screen and (max-width: 1024px) {
.header {
background: url(images/mobile/header.png);
background-repeat: no-repeat;
width:99%;
height:auto;
padding:0px 0px 0px 0px;
margin:0px;
}

.logo {
width:45%;
height:15%;
}

.nav {
font-size:11px;
color:#000000;
display:inline-table;
background:#ed9898;
width:100%;
height:18px;
text-align:center;
padding:7px 0px 0px 0px; 
margin:1px 0px 0px 0px;
}

.nav:hover {
font-size:11px;
color:#FFFFFF;
display:inline-table;
background:#f10000;
width:100%;
height:18px;
padding:7px 0px 0px 0px;
margin:1px 0px 0px 0px;
transition: none;
}

.subhnav {
background: url(images/mobile/subhnav.png);
width:98%;
height:auto;
font-size:11px;
color:#100000;
text-align:center;
padding:25px 0px 0px 0px;
font-weight: bold;
}

.text-page {padding:0px 5px 5px 5px;}
p {font-size:12px;text-decoration:none;}

.content {
background:#FFFFFF;
border:solid 0px #f4cccc;
width:99%;
height:auto;
}

.col {
width:99%;
height:auto;
font-size:12px;
text-align:left;
color:#000000;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.colcontact {
width:50%;
height:auto;
color:#464242;
font-size:11px;
padding:1px;
margin:1px 0px 0px 0px;
}

.imgcontact {
width:25%;
height:25%;
margin:0px 0px 0px 0px;
}

.col1 {
width:99%;
height:auto;
margin:0px;
padding:0px;
}

.col2 {
width:100%;
height:auto;
margin:0px;
padding:0px;
}

.col2s {
width:100%;
height:auto;
margin:0px;
padding:0px;
}

.col3 {
width:100%;
height:auto;
font-size:12px;
color:#FFFFFF;
background:#5b9af8;
}

.col3:hover{
width:100%;
height:auto;
font-size:12px;
color:#000000;
background:#ffb144;
transition: background 0.8s;
}

.col4 {
width:100%;
height:auto;
font-size:12px;
color:#FFFFFF;
background:#cb9e00;
}

.col4:hover{
width:100%;
height:auto;
font-size:12px;
color:#000000;
background:#c18989;
transition: background 0.8s;
}

.col5 {
width:100%;
height:auto;
font-size:12px;
color:#FFFFFF;
background:#352724;
}

.col5:hover{
width:100%;
height:auto;
font-size:12px;
color:#000000;
background:#8e629b;
transition: background 0.8s;
}

.col6 {
width:100%;
height:auto;
font-size:12px;
color:#FFFFFF;
background:#d1361a;
}

.col6:hover{
width:100%;
height:auto;
font-size:12px;
color:#000000;
background:#ab9191;
transition: background 0.8s;
}

.col7 {
width:100%;
height:auto;
font-size:12px;
color:#000000;
}

.col8 {
width:100%;
height:auto;
font-size:12px;
color:#000000;
}

.col9 {
width:100%;
height:auto;
font-size:12px;
color:#000000;
}

.social-table {
width:100%;
padding:0px 0px 0px 0px;
text-align:center;
}

.social {
width:30px;
height:30px;
margin:0px;
padding:25px 0px 0px 0px;
}

.social:hover {
width:30px;
height:30px;
margin:0px;
padding:25px 0px 0px 0px;
transform: none;
transition: none;
}

.footer {
background: url(images/mobile/footer.png);
width:100%;
height:auto;
text-align:center;
font-size: 11px;
color: #524c4c;
padding:0px 0px 0px 0px;
}
}






















